a.button,
a.button:visited {
	cursor: pointer;
	color: #333;
	font-family: Tahoma, arial, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
a.button div {
	float:left;
	height: 34px;
	padding: 0 6px;
	background: url(images/button_right.jpg) repeat-x;
	line-height: 33px;
}
a.button div.left,
a.button div.right {
	float:left;
	width: 5px;
	padding:0;
}
a.button div.left { background: url(images/button_left.jpg) no-repeat; }
a.button div.right { background: url(images/button_right.jpg) top right no-repeat;  }


a.mini-button,
a.mini-button:visited {
	cursor: pointer;
	color: #333;
	font-family: Tahoma, arial, sans-serif;
	font-size: 13px;
}
a.mini-button div {
	float:left;
	height: 24px;
	padding: 0 6px;
	background: url(images/button_right.jpg) bottom repeat-x;
	line-height: 23px;
}
a.mini-button div.left,
a.mini-button div.right {
	float:left;
	width: 5px;
	padding:0;
}
a.mini-button div.left { background: url(images/button_left.jpg) bottom no-repeat; }
a.mini-button div.right { background: url(images/button_right.jpg) bottom right no-repeat;  }
/* high button as a "button" element */
.hbutton button {
	cursor: pointer;
	border: none;
	display: block;
	outline-style: none;
	color: #333;
	font-family: Tahoma, arial, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
}
	.hbutton button div {
		float:left;
		height: 34px;
		padding: 0 6px;
		background: url(images/button_right.jpg) repeat-x;
		line-height: 33px;
	}
	.hbutton button div.left,
	.hbutton button div.right {
		float:left;
		width: 5px;
		padding:0;
	}
	.hbutton button div.left { background: url(images/button_left.jpg) no-repeat; }
	.hbutton button div.right { background: url(images/button_right.jpg) top right no-repeat;  }


/* Re-tooled button */
a.hbutton {
	display:block;
	float:left;
	margin:0 7px 0 0;
	background: url(images/button_repeat.gif) repeat-x #efefef;
	border: 1px solid #adadad;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size:100%;
	line-height:130%;
	text-decoration:none;
	font-weight:bold;
	color:#1276BB;
	cursor:pointer;
	padding:5px 10px 6px 7px;
	outline-style: none;
}
a.hbutton:hover{
    background:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
a.hbutton:active{
    background:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* Dummy button (to enable enter key submission) */
button.hidden{
	text-indent: -10000px;
	border: none;
	background: transparent;
}